Bug 433946 - TAHI--IKEv1--When having IPv6 Conformance Test For IKEv1, all test cases fail.
TAHI--IKEv1--When having IPv6 Conformance Test For IKEv1, all test cases fail.
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Thomas Graf
Red Hat Kernel QE team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-22 04:50 EST by Zhiyong Wu
Modified: 2014-06-18 04:29 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-19 07:40:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zhiyong Wu 2008-02-22 04:50:27 EST
Description of problem:
  
  When we have IPv6 Conformance Test For IKEv1,by IPv6 test suite from TAHI and 

NUT is set to be the end node mode, we found all test cases fail.For more 

detaily information ,please refer to "Additional info".

Version-Release number of selected component (if applicable):

  kernel-2.6.18-79.el5

Software Environment:   
  
  Testee(NUT):   
    RHEL5.2 
    Kernel:2.6.18-79.el5 
   
  Tester(TN):   
    FreeBSD6.2 
    IKE_Self_Test_1-0-5.tgz
   
How reproducible:

  every time

Steps to Reproduce:

  1. Configure TAHI test environment.     
  2. Run the TAHI test suite     
  3. After the test completes, check for the results
  
Actual results:

  test result "NG".

Expected results:

  test result "PASS".

Additional info:

Note: IPv6 Ready Logon Phase-2 and NUT is set to be the end node mode.
 
For more information,please refer to

http://focus.brisbane.redhat.com/~zwu/RHEL5.2-Server-20080212.0/20080220/IKE_Self_Test_1-0-5_enode/ike/index.html
Comment 5 Thomas Graf 2008-06-13 16:44:37 EDT
Is this bug still occurring?
Comment 6 Lawrence Lim 2008-06-13 16:56:21 EDT
We are going to update the config to use openswan rather than racoon for IKE
testing. Will update the bug once this is completed.
Comment 7 Red Hat Bugzilla 2008-07-07 21:24:50 EDT
Adding yshao@redhat.com to the cc list as the manager of the disabled user zwu@redhat.com who reported this bug
Comment 8 Thomas Graf 2009-03-19 07:34:18 EDT
Any update on this?
Comment 9 Lawrence Lim 2009-03-19 07:40:43 EDT
Goin to resolve this bug as we will not be targeting for IKEv2 rather than IKEv1. Thanks for following up Thomas.

Note You need to log in before you can comment on or make changes to this bug.